Subject: Re: bug#7700: 24.0.50; C-y binding withing Isearch mode

From: Lennart Borgman <[email-masked]>
Date: Thu, 23 Dec 2010 17:09:03 +0100

On Thu, Dec 23, 2010 at 4:30 PM, Stefan Monnier
<[email-masked]> wrote:
>> Personally, I find this behavior inconsistent/annoying: I would expect that
>> C-y within Isearch add text X to the search text, where X is the text that
>> would be yanked in normal editing.
>
> FWIW, I'd agree.  I've always found the C-y binding in isearch "useless"
> and counter-intuitive.  I'd much rather make C-y and M-y behave like
> they do in the minibuffer.

Could we then (if this change is made) please also let C-v do in
isearch what it usually does in cua-mode if cua-mode is on?